@charset "utf-8";

/* メインカラー #a0886e */

/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */

*{
	margin: 0;
	padding: 0;
}
.hidden-phone{
	display: none!important;
}
.visible-phone{
	display: block!important;
}

body{
	font-family: 'Roboto', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/* font-size: 14px; */
	font-size:62.5%;
	color: #333;
}
.img_responsive {
	max-width: 100%;
	height: auto;
	font-size: 0;
}
a{
	text-decoration: none;
	color: #333;
}
a:hover{
	color: #333;
}
/* img{
	width: 100%;
} */
ul{
	list-style: none;
}
.clearfix:before,
.clearfix:after{
	display: table;
	line-height: 0;
	content: "";
}
.content{
	padding: 20px;
	text-align: center;
}

.page_body{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}


.sec1{
	position: relative;
}
.enFree{
	position: absolute;
	bottom: -35px;
	left: 20px;
	width: 70px;
}

.sec2{
}
.sec2 h2{
	font-size: 17px;
	background: #ff0000;
	color: #fff;
	display: inline-block;
	padding: 5px 7px;
	font-weight: bold;
	margin-bottom: 20px;
}
.sec2 p{
	color: #a0886e;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 30px;
	line-height: 1.8em;
}
.sec2 img{
	max-width: 40%;
}

h3{
	padding: 20px 0;
	background-color: #a0886e;
	color: #fff;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	text-shadow: 1px 2px 3px #4d4133;
	letter-spacing: 0.3em;
}

.sec3 p{
	text-align: center;
	font-size: 11px;
	line-height: 2em;
	color: #a0886e;
	font-weight: bold;
}

.sec4 li,.sec4 p{
	font-size: 11px;
	line-height: 2em;
	color: #a0886e;
	font-weight: bold;
}
.sec4 h4{
	color: #a0886e;
	font-size: 10px;
	line-height: 2em;
}
.sec4 ul{
	margin-bottom: 15px;
}
.sec5 ul{
	padding:20px 0;
}
.sec5 li,.sec5 p{
	font-size: 11px;
	line-height: 2em;
	color: #a0886e;
	font-weight: bold;
}
.sec5 li::after{
	content: "▼";
	display: block;
}
.sec5 li:last-child::after{
	content:"";
}

.sec6 dl{
	font-size: 11px;
	line-height: 2em;
	color: #a0886e;
	font-weight: bold;
	text-align: left;
}
.sec6 dd{
	padding-bottom: 1em;
}

.sec7 p{
	font-size: 11px;
	line-height: 2em;
	color: #a0886e;
	font-weight: bold;
}
.sec7 .tel p{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
}
.sec7 .tel a{
	color: #a0886e;
	font-weight: bold;
}
.ioneair img{
	margin-bottom: 10px;
}
.ioneair p,.ioneair a{
	font-size: 11px;
	line-height: 2em;
	color: #a0886e;
}
.ioneair p{
	/* text-align: left; */
}
.ioneair a{
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.ioneair .how_ion{
	margin-top: 2em;
}
.ioneair .how_ion p{
	text-align: center;
	font-size: 10px;
	line-height: 1;
}
.ioneair .how_ion p:first-child{
	padding-bottom: 1em;
}

footer .copy{
	background: #a0886e;
	text-align: center;
}
footer .copy p{
	color: #fff;
	font-size: 10px;
}
footer .add img{
	max-width: 40%;
}
footer .add p{
	line-height: 1.8em;
	margin: 30px 0 20px;
	color: #a0886e;
	font-size: 11px;
}

/*バナー追従*/
.bnrFixed{
  position: fixed;
  top: 5%;
  right: 0;
}
.bnrFixed div{
	margin-top: 5px;
	font-size: 0;
}


/* -------------------------------------------- */
/* ▼タブレット用デザインとして付け足すデザイン */
/* -------------------------------------------- */
@media (min-width: 768px) {

}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media (min-width: 1024px) {
	.hidden-phone{
		display: inherit!important;
	}
	.visible-phone{
		display: none!important;
	}
	.content{
		padding: 60px 20px;
		width: 100%;
	}
	.secImg{
		width: 100%;
	}
	.enFree{
		width: auto;
		bottom: -100px;
	}
	.sec2 h2{
		font-size: 55px;
		margin-bottom: 60px;
	}
	.sec2 p{
		font-size: 28px;
	}
	h3{
		font-size: 28px;
		letter-spacing: 0.5em;
	}
	.sec3 p,
	.sec4 p,.sec4 li,
	.sec5 p,.sec5 li,
	.sec6 dl,
	.sec7 p,
	.ioneair p{
		font-size: 22px;
	}

	.sec4 h4{
		font-size: 20px;
	}
	.sec4 ul {
    margin-bottom: 35px;
	}

	.sec7 .tel{
		padding-bottom: 10px;
	}
	.sec7 .tel p{
		font-size: 35px;
	}

	.ioneair img{
		margin-bottom: 30px;
	}
	.ioneair .how_ion p,.ioneair a{
		font-size: 20px;
	}
	.ioneair .how_ion{
		margin-top: 5em;
	}

	footer .add img{
		max-width: 30%;
	}
	footer .add p{
		font-size: 20px;
		margin: 50px 0 20px;
	}
	
	footer p{
		font-size: 16px;
		padding: 10px 0;
	}
	.bnrFixed img{
		width: 65px;
	}
}

@media (min-width: 1200px) {
	.content{
		width: 1110px;
		margin: 0 auto;
	}
}





